Fatal Error after upgrading to PDF Embedder 4.8.0 / Pro 5.2.2

Hello there,

I would highly recommend contacting our support on wp-pdf.com as you are talking about the Premium version of the plugin – and you have access to that support.

Anyway, I’m pretty sure this is related to this thread but this time it’s about the width parameter. Can you please make sure that the value is either an integer or max?

I’m releasing v4.8.1 right now to fix that issue on the plugin level.

I would still recommend fixing the issue on your site though, as all incorrect values (like width="500px" instead of width="500") will result in plugin defaulting to just max.

 

This site will teach you how to build a WordPress website for beginners. We will cover everything from installing WordPress to adding pages, posts, and images to your site. You will learn how to customize your site with themes and plugins, as well as how to market your site online.

Buy WordPress Transfer